﻿@charset "utf-8";

/**************************************************
= header 上方登入選單
********************/
/*theme-bg 背景色*/
.theme-bg{ background:#fff;background-image: url(../img/bg.jpg); background-repeat: repeat-y; }

/*模組背景色*/
/*div#main_top,.breadcrumb,div#left,div#middle,div#main_right,div#main_bottom{ background: #ffffff;}
.center-module-bg{background: #ffffff;}
div#main_top .module,div#left .module,div#middle .module,div#main_right .module,div#main_bottom .module,.module{ background:#ffffff;}*/
div#main_left , div#main_center,div#main_bottom{ border: none; }
.module, :not(.module-content).module-padding.module-bg { border-radius: 5px;  background: #ffffff; box-shadow: 0px 0px 8px rgb(234, 234, 234); padding: 10px;}


/**************************************************
= header 上方登入選單
********************/
.login .navopen {overflow-x: hidden;}
.login .top-space header{ margin-top: 45px;}
header{ background: rgba(255, 255, 255, 0.8);border: 1px solid #dadada;border-radius: 50px; top: 10px; right: 30px;}
header>a,header>div{color:#19381f;}
header .fontsize button {color: #19381f; background-color:rgba(255,255,255,0.9); border:1px solid #dadada; border-radius: 50px; box-shadow: none; padding:0; }
header .fontsize button:hover {background-color: #19381f; color: #ffffff; }
header .dropdown svg { fill: #19381f;}
header a:hover,
header>div:hover{ color:#0b4151; }
header .dropdown:hover svg{ fill: #1f0e05;}
header .dropdown-content a:hover{ color: #ffffff; background-color: #19381f; }
.logo,.logo a { font-size: 2rem;  color: #545454;}
.focusable{ opacity: 0;}
.focusable:focus{ opacity: 1;}

@media screen and (max-width :1024px){
.theme {background-position: left;}
}

@media screen and (max-width: 767px) {
header {border: none;}
header, header a, header button, header .dropdown-content a { border-radius: 0px; top:0px; left:0px;}
header>a,header>div{ color:#1f0e05; }
header a:hover, header>div:hover { color: #1f0e05;}
header .dropdown svg{ fill:#1f0e05; }
header .dropdown-content a:hover { color: #bc8ce4; background-color: rgb(246, 235, 255);}
.theme-bg { background-position: -550px 30px;}
}

@media screen and (max-width:520px){
.theme-bg { background-position: -880px 0px;}
}

/**************************************************
= theme 上方主圖
********************/
h1 strong { position: relative;}
h1 strong.picshow { position: absolute; top: -600px;}

@media screen and (max-width:520px){
h1 {margin: 0 auto;}
}
/**************************************************
= navbar 橫式選單模組
********************/
.navbar { background-color:#9ced80;}
.navbar ul{ max-width: 1500px; }
.navbar li a{ color:#2e462f; height: 42px; padding: 11px 0; font-size: 1.04rem;}
.navbar li:hover a {color:#116527;}
.navrwd-svg svg { fill: #2e462f;}
.navbar li:hover ul a,.navbar ul li a:focus + .navrwd + .menuhidden{ background-color:#fafff8; color:#0b6b12;}
.navbar li:hover ul a:hover { background:#a4ef8a; color:#0b6b12;}
.navbar li .menuhidden.navbar-menu a { background-color:#fafff8; color:#0b6b12;}
.navbar li .menuhidden.navbar-menu a:hover { background-color:#a4ef8a; color:#0b6b12;}
.navbar li ul li a{ border-bottom:1px solid #d6ecce; min-width:max-content;}

@media screen and (max-width: 767px) {
.navbar li { width: 100%; background: #ebffef;}
.navbar ul { /*background: #fafff8; color: #ffffff;*/}
.navbar li a { /*background: #fff; */color: #0e8326; font-size: 1rem;}
.navbar ul li{border-bottom: 1px solid #98f1ab;}
.navbar li:hover a{ color: #116527;}
.navbar li:hover ul a {  background-color:#ffffff; color:#0b6b12;}	
.navbar li:hover ul a:hover {  background-color:#a4ef8a; color:#0b6b12;}
.navbar li .menuhidden.navbar-menu a{ background-color:#ffffff; color:#0b6b12;}
.navbar li .menuhidden.navbar-menu a:hover { background-color:#a4ef8a; color:#0b6b12;}
.navbar .show-menu{ color: #fff;background:#3cdb5d; box-shadow: 0px -1px 2px #e4e4e1;}
.navbar .show-menu .ct-hamburger svg { fill:#fff;}
.navrwd-svg{ background: rgba(255,255,255,0.8); border: none;}
.navrwd-svg svg{ fill: #3cdb5d;}
.navbar li ul li { border: 0;}
}

@media screen and (min-width: 1680px){
.navbar>ul>li { padding: 0 18px;}
}

@media screen and (min-width: 992px) and (max-width: 1679px){
.navbar>ul>li {padding: 0 8px;}
}

@media screen and (min-width: 768px) and (max-width: 991px){
.navbar>ul>li {padding: 0 5px;}
}

/**************************************************
= breadcrumb 麵包屑
********************/
.breadcrumb-item + .breadcrumb-item::before {border-left: 8px solid #237d7d;}
.breadcrumb-item.active {color:#074e4e;}
.breadcrumb a{color:#237d7d;}
.breadcrumb a:hover{color:#002121;}

/**************************************************
= footer 最下方聯絡資訊
********************/
.footerbg{ background-color: unset; color: #32572d; background-image: url(../img/footer.png); background-repeat: no-repeat;min-height: 450px; padding-top: 100px; background-position: right;}
.footerbg a {color: #32572d;}
.connect-links,.connect .text.connect-explorer{ color: #32572d;}
.connect-links:hover{text-decoration: none;color: #32572d;}
.copyright { color:#2e462f; background-color:#ffeb0c;}

@media screen and (max-width :1024px){
.footerbg {background-position: center;}
}

/**************************************************
= module title 模組標題
********************/
.module-title { color: #19381f;}

/**************************************************
= color
********************/

/* tab頁簽 ********************/
.nav-tabs {border-bottom-color:#ffffff;}
.nav-tabs .nav-item,.nav-pills .nav-item{margin-right: 2px;}
.nav-tabs .nav-item a,
.nav-pills .nav-item a{ color: #8b6552; background: #fbfbfb; border-color: #dedede #dedede #dedede ;/*border-bottom: none;*/ border-radius: 0.2rem;}
.nav-pills .nav-item a{ border-bottom: 1px solid #f4ffd4;}
.tdset .tabw { border-bottom-style: inset!important;}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {  color: #441e28; background: #fffbf7; border-color: #ffbb34 #ffbb34 #ffbb34;}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {color: #33643e; background: #9ced80; border-color: #9ced80 #9ced80 #9ced80; border-radius: 0.2rem;}
.nav-pills .nav-link:focus,
.nav-pills .nav-link:hover { color: #ffffff; background-color: #ed96af;}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {color: #fff;background-color:#d19475;}
.nav-tabs .nav-link.disabled,
.nav-pills .nav-link.disabled {color: #868e96;}
.ct-dropdown-menu { background-color: #fff;  border: 1px solid #d19475;}
.ct-dropdown-item { color: #3a92e9;}
.nav-tabs .nav-item .ct-dropdown-item, .nav-tabs .nav-item .ct-dropdown-item{ border: 0; background: #ffffff; border-top: 1px solid #ededed; color: #9a654a;}
.nav-tabs .nav-item .ct-dropdown-item:focus,
.nav-tabs .nav-item .ct-dropdown-item:hover { color: #ed96af; background-color: #fdf1f4;}


/* table表格 ********************/
.ct-table th,.ct-table td {border-top-color:#ccc;}
.ct-table tbody + tbody {border-top-color:#ccc;}
.table-striped tbody tr:nth-of-type(odd) { background-color:#f3f3f4;}
.ct-table .thead-light th { color: #33643e; background-color: #9ced80; border-color: #ffffff; border-bottom: 1px solid #92b7a0;}
.ct-table .thead-dark th { color: #ffffff; background-color: #736e64; border-color: #736e64;}
.table-bordered {border-color: #e9ecef;}
.table-bordered th,.table-bordered td {border-color:#ccc;}
.table-hover tbody tr:hover { background-color:#f4fff0;}

@media only screen and (max-width: 575px){
.table-responsive .ct-table  td:before,
.table-responsive .ct-table th:before{color:#2d67a0;}
}

/* nav-Vertical 直式選單 ********************/
.nav-Vertical ul li .sub-menu-item{ background: #fbfbfb; color: #7f5b49; border-bottom-color: #e2e2e2;}
.nav-Vertical ul li .sub-menu-item:hover { background:#ffffff; color: #26773f;}


.nav-Vertical ul li .sub-menu-item a{color:#7f5b49;}
.nav-Vertical ul li .sub-menu-item a:hover,
.nav-Vertical ul li .sub-menu-item a:focus,
.nav-Vertical ul li .sub-menu-item a:active,
.nav-Vertical ul li .sub-menu-item .active{color:#545454;}
.nav-Vertical ul li .sub-menu-item:hover a{color:#26773f;}

.nav-Vertical ul li .menu-arrow svg{ fill:#7f5b49;}
.nav-Vertical ul li .firmenu-item:hover svg{ fill: #26773f;}
.nav-Vertical ul li ul li .secmenu-item:hover svg{ fill: #ca9904;}
.nav-Vertical ul li ul li .sub-menu-item:hover a{color:#248545;}
.nav-Vertical ul li ul li .sub-menu-item{ background:#fffbf7;border-bottom-color: #ffbb34;}
.nav-Vertical ul li ul li ul li .sub-menu-item{ background:#eefefd;}
.nav-Vertical ul li ul li .sub-menu-item:hover,
.nav-Vertical ul li ul li ul li .sub-menu-item:hover { background: #ffffff; color: #7f5b49; border-left-color: #7f5b49;}
.vertical-hamburger { background:#a4ef8a;}
.vertical-hamburger svg { fill:#19381f;}

.ct-sitemap{background:#ffffff;}
.sitemap-title { background: #f0f0f0; color: #0e6969;}
.sitemap-block { background: #ffffff;}
.sitemap-item a { color: #505050; border-left-color: #32a28e; background: #f5f5f5;}
.sitemap-item a:hover,
.sitemap-item a:focus{background: #fafdf0; color: #1d3c17; border-left-color: #eca00d;}
.sitemap-icon svg {fill: #ffffff;}

/*span-color-ga003*/
.span-color-ga003,a.span-color-ga003{color: #19381f;}
a.span-color-ga003:hover,a.span-color-ga003:focus {color:#10ad7d;}

/*span-color-ga007*/
.span-color-ga007,a.span-color-ga007{color: #19381f;}
a.span-color-ga007:hover,a.span-color-ga007:focus {color:#10ad7d;}

/*線上報修button-ga009********************/
.repair-basicset .btn-primary { color: #ffffff;  background-color:#9ced80;  border-color:#9ced80;  fill: #ffffff;}
.repair-basicset .btn-primary:hover,.repair-basicset .btn-primary:focus,.repair-basicset .btn-primary:active,.repair-basicset .btn-primary.active,.repair-basicset .open .ct-dropdown-toggle.btn-primary,.repair-basicset .btn-primary:active:focus,.repair-basicset .btn-primary:active:hover,.repair-basicset .btn-primary.active:hover,.repair-basicset .btn-primary.active:focus{background:#008673;}
.repair-basicset .btn-primary.active.focus,.repair-basicset .btn-primary.active:focus,.repair-basicset .btn-primary.active:hover,.repair-basicset .btn-primary:active.focus,.repair-basicset .btn-primary:active:focus,.repair-basicset .btn-primary:active:hover,.repair-basicset .open>.ct-dropdown-toggle.btn-primary.focus,.repair-basicset .open>.ct-dropdown-toggle.btn-primary:focus,.repair-basicset .open>.ct-dropdown-toggle.btn-primary:hover{ background:#008673;}

/* CGA001 圖文公告換色 ********************/
.ct-focusslider .focus-content .textblock{ background:#fefdfa; color: #545454; border-bottom: 4px solid #ffeb0c;}
.ct-focusslider .focus-content .textblock.notice-color{background:#fffffb; color: #545454;  border-bottom: 4px solid #8de66e;}
/*CGA001 圖文公告箭頭顏色*/
.ct-focusslider .focus-controls .focus-arrow{ fill:#8de66e; }
.ct-focusslider .focus-controls .focus-arrow:hover { fill: #ebb700;}
.ct-focusslider .focus-controls .focus-arrow.focus-end{ fill: rgba(175, 175, 175, 1);}
/*CGA004、CGA008、CGA009電子報系列*/
.ct-epaper .btn-primary{color: #ffffff; background-color:#4b77a7; border-color:#4b77a7; fill: #ffffff;}
.ct-epaper .btn-primary:hover{color: #ffffff; background-color:#0d62c0;  border-color:#0d62c0; fill: #ffffff;}
.ct-epaper .yearnav ul li{ background: #f4ffd4; color: #19381f; border-bottom: 1px solid #8de66e;}
.ct-epaper .yearnav ul li:hover { background: #19381f; color: #ffffff;}

/* GA017 全文檢索*******************/
.cmgch-google .btn-all{ color: #33643e; background-color:#9ced80; border-color:#9ced80; fill: #ffffff; border-radius: 0.2rem;}
.cmgch-google .btn-all:hover,.cmgch-google .btn-all:focus,.cmgch-google .btn-all:active,.cmgch-google .btn-all.active,.cmgch-google .btn-all:active:focus,.cmgch-google .btn-all:active:hover,.cmgch-google .btn-all.active:hover,.cmgch-google .btn-all.active:focus { color: #ffffff; background-color:#008673;  border-color:#008673; fill: #ffffff;}
.cmgch-google .btn-advanced{ color: #ffffff; background-color: #797979; border-color: #797979; fill: #ffffff;}
.cmgch-google .btn-advanced:hover,.cmgch-google .btn-advanced:focus,.cmgch-google .btn-advanced:active,.cmgch-google .btn-advanced.active,.cmgch-google .btn-advanced:active:focus,.cmgch-google .btn-advanced:active:hover,.cmgch-google .btn-advanced.active:hover,.cmgch-google .btn-advanced.active:focus { color: #ffffff; background-color: #676767;  border-color: #676767; fill: #ffffff;}
.cmgch-google .form-group-m input { caret-color:#9ced80;} 
.cmgch-google .form-group-m .bar::before {background:#9ced80;}

/*ALT+C 導盲磚 *******************/
.text-secondary {color: #656769;}

/*freeze btn overflow *******************/
#noticeview_to_print .ct-btn {white-space: normal;}

/*權限scrollbar *******************/
.select-menu-container.select-visible .select-menu {overflow-y: scroll; height: 150px;}